@charset "UTF-8";
html {
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
    overflow-y: scroll;
}
*,
*:before,
*:after {
    box-sizing: border-box;
}
body {
    margin: 0;
    background-color: #fff;
    padding: 0;
}
body,
button,
input,
select,
textarea {
    color: #434343;
    font-family: 'Roboto Slab', serif;
    font-size: 16px;
    line-height: 1.7;
    outline: none;
}

fieldset{
    border: none
}

button{
    border: none;
    outline: none;
}
.clear {
    *zoom: 1;
}
.clear:before,
.clear:after {
    content: "";
    display: table;
}
.clear:after {
    clear: both;
}

ul li{
    list-style: none;
    padding: 0;
    margin: 0;
}

ul{
    padding: 0;
    margin: 0;
}
a {
    background-color: transparent;
    -webkit-text-decoration-skip: objects;
    text-decoration: none;
    font-family: 'Roboto Condensed', sans-serif;
}
a,
a:visited {
    color: #181818;
}
a:active,
a:hover {
    outline-width: 0;
}
a:hover {
    color: #B28564;
    -webkit-transition: all .2s;
    transition: all .2s;
}

img {
    border: 0;
    max-width: 100%;
    height: auto;
}
article,
aside,
details,
figcaption,
figure,
footer,
head,
main,
nav,
nav,
section,
summary {
    display: block;
}

h2,
h3,
h4{
    font-family: 'Roboto Condensed', sans-serif;
    text-transform: uppercase;
    line-height: 1.6em;
    margin: 0;
    padding: 10px 0;

}

h2::after,
h3::after,
h4::after{
    content: "";
    display: block;
    width: 50px;
    height: 2px;
    background: #B28564;
    margin-top: 5px
}

h1{
    font-size: 2.2em;
}
h2{
    font-size: 2em;
}
h3{
    font-size: 1.6em;
}
h4{
    font-size: 1.2em;
}

.site-wrapper{
    max-width: 1920px;
    box-sizing: border-box;
    margin: auto;
}

.header{
    position: relative;
}

.logo{
    position: absolute;
    top: 5px;
    left: 0px;
    display: block;
}

.notshow{
    display: none
}

.small-menu{
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 26px;
    width: 30px;
    height: 40px;
    color: #fff;
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    -ms-transform: rotate(-90deg);
    -o-transform: rotate(-90deg);
    cursor: pointer;
}

.navigation{
    position: absolute;
    top: 60px;
    width: 100%;
    text-align: center;
    background: rgba(67, 67, 67, 0.90);
    z-index: 999;
}

.navigation a{
    color: #fff;
    display: block;
}

.navigation a:hover,
.navigation a:active{
    color: #B28564;
}

.heading{
    position: absolute;
    top: 30%;
    color: #fff;
    width: 100%;
    text-align: center;
    text-shadow: 2px 2px 4px #333;
}

#more{
    display: none;
}

.heading p{
    margin: 0;
    font-size: 12px;
    width: 100%;
}

.heading h1{
    font-size: 20px;
    line-height: 24px;
    margin: 15px 0;
}

.site-main{
    max-width: 1200px;
    margin: auto;
    padding: 20px
}

.site-main ul,
.site-main ol{
    padding-left: 30px
}

.main a{
    color: #B28564;
}

.main a:hover{
    color: #ef6907;
}

.article-date{
    color: #B28564;
    font-size: 14px
}

.post li{
    border-left: 1px solid #B28564;
    margin: 7px 0;
    padding-left: 10px;
}

.main,
.aside{
    float: none;
}

.share{
    text-align: center;
    padding: 10px;
    margin: 20px auto;
    width: 70%;
    border-top: 1px solid #434343;
    border-bottom: 1px solid #434343;
    font-size: 14px;
    color: #B28564;
}

.share a{
    padding: 0 5px;
}

.widget{
    margin-bottom: 20px
}

.widget ul li a{
    font-size: 1em;
    padding: 0
}

.widget ul{
    padding: 0;
}

.widget h3{
    background-image: url('/graphics/beer-icon.jpg');
    background-position: left, top;
    background-repeat: no-repeat;
    padding-left: 34px;
}

.widget h3::after{
    content: none;
}

.widget-post,
.search-form{
    border: 1px solid #B28564;
    padding: 10px;
    margin-bottom: 10px
}

.search-form{
    margin: auto;
    max-width: 200px
}

.search-form input{
    width: 75%;
    font-size: 14px;
    float: left;
}

.search-form button{
    width: 20%;
    float: right;
    padding: 4px;
    background: #434343;
    color: #fff;
    cursor: pointer;
}

.widget-post span{
    font-size: 12px
}

.instagram-photos a{
    width: 50%;
    float: left;
    padding: 5px
}

.footer{
    color: #fff;
    background-image: url('/graphics/hero-footer.jpg');
    background-repeat: none;
    text-align: center;

}

.contentcopy{
    border-top: 1px solid #777;
    line-height: 50px;
    padding: 0;
    margin: 0;
    font-size: 14px
}

.footer h4::after{
    content: none;
}

.footer-nav li a{
    color: #fff;
}

.md-4{
    width: 70%;
    padding:20px;
    float: none;
    margin: auto;
    border-bottom: 1px solid #777;
}

.contact-form input,
.contact-form textarea{
    width: 50%;
    padding: 5px;
}

.contact-form button{
    background: #434343;
    color: #fff;
    cursor: pointer;
    padding: 5px 9px;
}

.contact-form button:hover,
.subscribe button span:hover{
    background: #545454;
}

.subscribe{
    position: relative;
}

.subscribe input,
.subscribe button{
    position: absolute;
}

::-webkit-input-placeholder {
 color:#B28564;
}
:-moz-placeholder {
 color:#B28564;
}
::-moz-placeholder {
 color:#B28564;
}
:-ms-input-placeholder {
 color:#B28564;
}

.subscribe input{
    top: 55%;
    left: 5%;
    width: 70%;
    background: rgba(255, 255, 255, 0.69);
    padding: 3px;
    border: 2px solid #B28564;
    color: #B28564;
}

.subscribe button{
    top: 72%;
    left: 0;
    cursor: pointer;
    width: 100%;
    text-align: left;
    padding-left: 40px;
    background: none;
}

.subscribe button span{
    background:#B28564;
    color: #fff;
    padding: 3px 5px;
}

@media screen and (min-width: 800px){
    .subscribe button{
        width: 100%;
        text-align: center;
        background: none;
        padding-left: 10px;
    }

    .subscribe input{
        width: 90%
    }

    .logo{
        top: 30px;
        left: 20px;
    }
    .small-menu{
        display: none;
    }
    .notshow{
        display: block;
    }
    .navigation{
        background: none;
        top: 30px;
        right: 40px;
        text-align: right;
    }
    .navigation li{
        display: inline-block;
        margin-left: 15px
    }

    .navigation li::after{
        content: "";
        display: block;
        width: 100%;
        height: 2px;
        background: #B28564;
        margin-top: 5px
    }

    .heading{
        text-align: left;
        width: 600px;
        top: 28%;
        left: 17%
    }

    .heading p{
        font-size: 26px;
        padding-bottom: 10px
    }

    .heading h1{
        font-size: 36px;
        line-height: 52px;
        text-transform: uppercase;
        font-weight: 100
    }
    #more{
        display: block;
        border: 1px solid #fff;
        width: 150px;
        text-align: center;
        padding: 5px 10px;
        color: #fff;
    }

    #more:hover{
        border-color: #B28564;
        color: #B28564;
    }

    .main{
        width:80%;
        float: left;
    }

    .aside{
        width: 17%;
        float: right;
    }

    .md-4{
        width: 33%;
        padding:20px;
        float: left;
        border: none;
    }
}

@media screen and (max-width: 1024px){
    .heading p{
        margin: 0;
        font-size: 12px;
        width: 100%;
    }

    .heading h1{
        font-size: 20px;
        line-height: 24px;
        margin: 15px 0;
    }
}
